@font-face {
    font-family: Gilam;
    src: url("https://eshop.haberkorn.cz/out/custom/src/layout/style/fonts/gilam_book.otf") format("opentype");
    font-weight:400;
    font-style:normal
}
@font-face {
    font-family: Gilam;
    src: url("https://eshop.haberkorn.cz/out/custom/src/layout/style/fonts/gilam_bold.otf") format("opentype");
    font-weight:700;
    font-style:bold;
}


/****************************************************/
/**************** CHANGE OXY Default ****************/
/****************************************************/
a.rss {
    display: none;
}


body {
    font-family: "Gilam", "Open Sans", "Arial", "Verdana", sans-serif;
    font-weight: normal;
    font-size: 10.5pt;
}
table, input, select, textarea, tt {
    font-family: "Gilam", "Open Sans", "Arial", "Verdana", sans-serif;
    font-weight: normal;
}



/* ***** Logo ******** */
#header .logo {
    width: 250px;
    margin-top: 5px;
}

/* ***** Search ******** */
#header div#box-search form input.txt {
    height: 32px;
}

/* ****** Login user BOX ********* */
#header div.oxid .box-small-account {
    border: 1px solid #ffaf0f;
    background-color: #ffaf0f;
    box-shadow: 1px 1px 5px 0.2px rgba(0, 0, 0, 0.3);
}
#header div.oxid .box-small-account .name,
#header div.oxid .box-small-account a.login,
#header div.oxid .box-small-account a.register {
    color: white;    
}
#header div.oxid .box-small-account a:hover {
    color: black;    
}
#header div.oxid .box-small-account.loggedin {
    border: 1px solid #C6C7C8;
    background-color: white;
    box-shadow: none;
}

/* ******** Košík BOX ********* */
#header div.oxid .box.basket.message {
    background-color: #ffaf0f;
    color: white;
}
#header div.oxid .box.basket.message a {
    color: white;
}
#header div.oxid .box.basket.message a:hover {
    color: black;
}
#header div.oxid .box.basket.message span.btn a {
    background-color: white;
    color: black;
    font-weight: bold;
}

/* ******** Košík ********* */
#body .basket th {
    padding: 5px 5px;
}
#body .basket tbody td.brd input {
    top: 12px;
}
#body .basket .art_title a {
    font-weight: bold;
}




/* ****** Line user link OR Registred */
#header div.links {
    background-image: linear-gradient(to right, #2165A2, #42AFE8);
}
#header div.oxid {
    height: 133px;
}
#header div.bar.links {
    padding-top: 133px;
}
.registereduser {
    padding-top: 3px;
    padding-right: 20px;
    background-color: #ffaf0f;    
}
#header div.links .right {
    line-height: 34px;
}
#header div.links .right a {
    margin-top: 2px;
}


/* H1 nadpis kategorie */
#body .boxhead.cattitle h1 {
    font-size: 25px;    
    font-weight: bold;
    max-width: 840px;
}

/* Button navigační step-by-step */
#body .table-variants .product .tocart input,
#body .product.details .tocart input,
#body div.bar.prevnext .right input { 
    background-color: #ffaf0f;   
    color: white;      
}
#body div.bar.prevnext .right input#test_BackToShop {
    background-color: #007bbe;   
}

#body .table-variants .product .tocart input:hover,
#body .product.details .tocart input:hover,
#body div.bar.prevnext .right input:hover { 
    background-color: #ec8d2f;         
}
#body div.bar.prevnext .right input#test_BackToShop:hover {
    background-color: #007bbe;   
}


/* Button do košíku */
#body .product.details .tocart input { 
    background-image: url(https://eshop.haberkorn.cz/out/custom/src/layout/style/images/kosik_white.png);
    background-position-x: 10px;
    background-position-y: 5px;
    background-repeat: no-repeat;
    padding-left: 45px;   
}  


.custlist .habContent ul {
    padding-left: 0;
    }
.custlist .habContent li:before {
    content: "•"; padding-right:7px;
    }
/* kvězdička bookmark */
.star input {
    outline: none;
    }
/* odkaz ...více */
a.toggle_button {
    margin-top: 5px;
    margin-bottom: 10px;
    }
#test_catLongDesc {
    display: inline;
    }


#footer ul li {
    background: none;
    font-size: 14px;
    display: inline-block;
    font-weight: normal;
    }

#header div.oxid {
    border-bottom: 0px;
}


#header div.left a[title="Slevová akce"],
#header div.left a[title="Zľavová akcia"]
{
    color: black;
    font-weight: bold;
}



/* produktové menu */
ul.tree li a {
    font-size: 13px;
}
 

/* Nadpis kategorie */
#body .boxhead.cattitle {
    padding-top: 5px;
    padding-bottom: 10px;
}

/* Obrázek kategorie */
.listdetails-content img.categorythumb {
    display: none;
}


/* Sub Kategorie */
.imagecatlist li img {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
}
.imagecatlist li:hover img {
    transform:scale(1.1);
    -ms-transform:scale(1.1); /* IE 9 */
    -moz-transform:scale(1.1); /* Firefox */
    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -o-transform:scale(1.1); /* Opera */
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
}


/* Kategorie */
#body .categoryheader .category .catname {
    font-size: 14px;
}
#body .categoryheader .category.colright,
#body .categoryheader .category.last {
    margin-right: 12px;
}


/* Filtry */
#body .box .catfilterwrap .btn.deselect input {    
    background-image: none;
}
#body .box .catfilterwrap .productstat-link.disabled .productstats-title {
    color: silver !important;    
}
.productstats-desc {
    display: none;
}
#body .box .catfilterwrap .attrvalues {
    min-height: 110px;
}


/* ******************** Produkt výpis ********************** */
/* ********************************************************* */
#body .product.thinest strong.h3 a {
    font-size: 15px;
}


#body .table-variants .product .tocart .btn-link,
#body .table-variants .product .tocart input {
    padding: 2px 5px;
    width: 50px;
    font-size: 11px;
}
#body .table-variants .product .tocart .btn-link:hover{
    text-decoration: none;
}

#body .table-variants .product .amount input[type="number"] {
    -moz-appearance: textfield !important;    
    -webkit-appearance: textfield !important;
}


/* ****************  Detail produktu *********************** */
/* ********************************************************* */

/* Logo výrobce */
#body .product.details .manufacturer {
    z-index: 900;
    position: relative;
    padding: 5px;
}
#body .product.details .picture {
    z-index: 10;
    position: relative;
}

/* Novinka štítek */
#body .product.details .productstats.enhanced {
    top: -10px !important;
}
#body .product.details .enhanced span.productstats-item {
    height: 26px !important;
    font-size: 12px !important;
}

/* miniatury obrázku */
#body .product.details .picturewrap {
    position: unset;
}
#body .product.details .picturewrap.variant .imgcont.thumbnail {
    width: 80px;
    height: 80px;
    }
/* poznámka k položce */
#body .product.details .amopricebox textarea {
    height: 70px;
    }

#body .product.details .identifier.num.artnum .value {
    font-size: 140%;
}    
.zoomWrapper, .zoomWindow {
    min-width: 450px;
    max-width: 450px;
    left: 20px;    
    background-color: white;
    }      
.zoomWindow {
    top: -50px !important;
}
.zoomWrapperImage {
    margin-top: 20px;
    }        
.zoomWrapperTitle {
    opacity: 1.0;
    }    

/* sleva */
#body .product.details .cost .discount {
    left: 342px;
}
#body .product.details .discount .discount-item {
    min-width: 65px;
    font-size: 12pt;
    text-align: center;
}

#fancybox-outer {
    padding: 20px;
    background-color: white;
}

/* dělení */
.input-stepper .ui-spinner .ui-spinner-input {
    max-width: 60px;
}
/* celkem MJ */
#body .product.details .amount .spinner {
    max-width: 100px;
}



/* ****************  Okna dialogu *********************** */   
/* ********************************************************* */

/* Dialog Info o skladové dostupnosti */
#box-manager.detail .cpt {
    display: none;
    }
.modal-stock-info input[name="userEmail"] {
    width: 100%;
    text-align: center;
    padding: 8px;
    }

#body .box.serviceslist {    
    padding: 20px;    
} 





/* ****************  Skryté položky ************************ */   
/* ********************************************************* */
/* hlavní kategorie */
ul.tree li.hiddenHaberkorn a.root {
    color: #E00010 !important;
}
/* subkategorie */
ul.tree li.hiddenHaberkorn a, ul.tree li.hiddenHaberkorn a.act {
    color: #E00010 !important;
}
/* produkt Grid */
.product.thinest.hiddenHaberkorn {
    border-color: #E00010 !important;
}
.product.details h1.hiddenHaberkorn {
    color: #E00010 !important;            
}
.table-variants tr.hiddenHaberkorn td.vsku a {
    color: #E00010 !important;                
}



    

/****************************************************/
/* ************* HABERKORN STYLE ********************/
/****************************************************/


/******************* GLOBAL FONT ********************/
.habContent, .habContent td {

    }

/* ***************** MAIN CONTENT *******************/
/******* Nadpisy ******/
.habContent h2, .habContent h3 {
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 10px;
    padding-bottom: 0px;
    }
.habContent h3 {
    font-size: 14px;
    margin-top: 10px;
    }

/******* Odstavec ******/
.habContent p {
    margin-top: 5px;
    margin-bottom: 10px;
    text-align: justify;
    }


/* ********************* HOME *************************/
#maincats {
    display: none;
    visibility: hidden;
}

.home-block {
    display: inline-block;
    width: 444px;
    border: 0px;
    margin: 0px 13px 20px 0px;
    position: relative;
}
.home-block-right {
    display: inline-block;
    border: 0px;
    padding: 0px;
    margin: 0px 0px 20px 0px;
    position: relative;
}
.home-block a, .home-block-right a {
	margin: 0px;
	text-decoration: none;
	color: #424242;
}
.home-block img, .home-block-right img {
    width: 100%;
} 
.home-block:hover, .home-block-right:hover {
    -webkit-box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.30);
    -moz-box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.30);
    box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.30);
    /* -ms-transform:scale(1.011); /* IE 9 */
    /* -moz-transform:scale(1.011); /* Firefox */
    /* -webkit-transform:scale(1.011); /* Safari and Chrome */
    /* -o-transform:scale(1.011); /* Opera */
    /* transform:scale(1.011);*/
    transition-duration: 0.2s;
}
.home-block-nadpis {
	padding: 25px 0 10px 0;
    font-size: 25px;
    font-weight: bold;
	color: #007BBE;
}

.home-block-novinky {
	background-color: #DDDDDD;
	padding: 20px 20px 0px 20px;
	margin: 0px 0px 20px 0px;
}
.home-block-novinky-popis {
	padding: 10px 10px 10px 10px; 
	margin: 0; 
	background-color: #ffffff;
}
.home-block-novinky-popis h1 {
    font-size: 18px;
	text-align: justify;
	margin: 0px;
	padding: 0 0 7px 0;
} 
.home-block-novinky-popis p {
	text-align: justify;
	margin: 0px;
} 

.home-block-garantujeme {
	display: inline-block;
	text-align: left;
	border: 0px;
    margin: 0px 18px 5px 0px;
	position: relative;
} 
.home-block-garantujeme-right {
	display: inline-block;
	text-align: left;
	border: 0px;
    margin: 0px 0px 5px 0px;
	position: relative;
} 

.home-block-garantujeme img, .home-block-garantujeme-right img {
	text-align: left;
	margin: 0px;
	height: 45px;
	padding: 0px 0px 10px 0px;
} 


/* ****************** SLIDER ****************** */
.slider-haberkorn_container {width:914px; margin:0px auto 20px auto; }		
.slider-haberkorn {margin-bottom:0px;position:relative;}
.slider-haberkorn .resizer {display:block;margin:0;width:914px;height:183px;}
.slider-haberkorn .inner {position:absolute;width:914px;height:183px;top:0;left:0;overflow:hidden;}
.slider-haberkorn .inner .item {
    position:absolute;top:0;left:-100%;padding:0;margin:0;width:100%;height:100%;
    z-index:0;transition:background 300ms; -webkit-transition:background 300ms;
    background-position:50% 66.6%;background-size:100% auto; overflow:hidden;
}
.slider-haberkorn .inner .item .product1 {display:inline-block; width: 20%; height: 100%; margin: 0; padding:0; top: 0; left: 0; position:absolute; font-size: 14px; border: 1px solid #ADADAD; background-position: left top; background-size: 100% auto; background-repeat: no-repeat; background-color: #FFFFFF;}
.slider-haberkorn .inner .item .product2 {display:inline-block; width: 20%; height: 100%; margin: 0; padding:0; top: 0; left: 20%; position:absolute; font-size: 14px; border: 1px solid #ADADAD; background-position: left top; background-size: 100% auto; background-repeat: no-repeat; background-color: #FFFFFF;}
.slider-haberkorn .inner .item .product3 {display:inline-block; width: 20%; height: 100%; margin: 0; padding:0; top: 0; left: 40%; position:absolute; font-size: 14px; border: 1px solid #ADADAD; background-position: left top; background-size: 100% auto; background-repeat: no-repeat; background-color: #FFFFFF;}
.slider-haberkorn .inner .item .product4 {display:inline-block; width: 20%; height: 100%; margin: 0; padding:0; top: 0; left: 60%; position:absolute; font-size: 14px; border: 1px solid #ADADAD; background-position: left top; background-size: 100% auto; background-repeat: no-repeat; background-color: #FFFFFF;}
.slider-haberkorn .inner .item .product5 {display:inline-block; width: 20%; height: 100%; margin: 0; padding:0; top: 0; left: 80%; position:absolute; font-size: 14px; border: 1px solid #ADADAD; background-position: left top; background-size: 100% auto; background-repeat: no-repeat; background-color: #FFFFFF;}
.slider-haberkorn .inner .item p {display:block;position: absolute; bottom: 0px; left: 0px; margin: 0; padding: 5px 10px 5px 10px; font-weight: bold; background-color: rgba(255,255,255,0.8);width:100%;}
.slider-haberkorn .inner .item a {width:100%;height:100%;display:block;text-decoration:none;transition:200ms;color:#000000;}
.slider-haberkorn .inner .item .product1:hover a, .slider-haberkorn .inner .item .product2:hover a, .slider-haberkorn .inner .item .product3:hover a, .slider-haberkorn .inner .item .product4:hover a,.slider-haberkorn .inner .item .product5:hover a {
    width:100%;height:100%;display:block;text-decoration:underline;transition:200ms;color:#000000;
}
.slider-haberkorn .inner .item .product1:hover a p, 
.slider-haberkorn .inner .item .product2:hover a p, 
.slider-haberkorn .inner .item .product3:hover a p, 
.slider-haberkorn .inner .item .product4:hover a p,
.slider-haberkorn .inner .item .product5:hover a p {
    color:rgba(255,255,255,1);background-color: rgba(0,123,190,0.90);
}
.slider-haberkorn .inner .item span {display:block;position: absolute; bottom: 0px; left: 0px; margin: 0; padding: 5px 10px 5px 10px; font-weight:normal; background-color: rgba(255,255,255,0.8);width:100%;}
.slider-haberkorn .inner .item .product1:hover a span, 
.slider-haberkorn .inner .item .product2:hover a span, 
.slider-haberkorn .inner .item .product3:hover a span, 
.slider-haberkorn .inner .item .product4:hover a span,
.slider-haberkorn .inner .item .product5:hover a span {
    color:rgba(255,255,255,1);background-color: rgba(0,123,190,0.90);font-weight: bold;
}
.slider-haberkorn .inner .item .product1:hover,
.slider-haberkorn .inner .item .product2:hover, 
.slider-haberkorn .inner .item .product3:hover, 
.slider-haberkorn .inner .item .product4:hover,
.slider-haberkorn .inner .item .product5:hover {
    background-size: 105% auto;
}

.slider-haberkorn .inner .item.active {}
.slider-haberkorn .inner .item:first-child {left:0;}
.slider-haberkorn .inner .item:hover {background-size:105% auto;}
.slider-haberkorn .inner .item h3 {padding:0;font-size:12px;width:100%;height:100%;;}
.slider-haberkorn .inner .item h3 a {width:100%;height:100%;display:block;text-decoration:none;transition:200ms;}
.slider-haberkorn .inner .item h3 a span {display:block;padding:10px;background:rgba(229,229,229,0.85);positioN:absolute;bottom:0;left:0;width:100%;}
.slider-haberkorn .inner .item:hover h3 a span {background:rgba(229,229,229,0.95);background:rgba(162,199,70,1);}
.slider-haberkorn .shipka {z-index:20;transition:200ms; -webkit-transition:200ms;border-radius:0 7.5px 7.5px 0;padding:0 5px 0 0;background:rgba(229,229,229,0.7);text-align:center;position:absolute;width:20px;height:80px;top:50%;left:1px;margin-top:-40px;text-decoration:none;}
.slider-haberkorn .shipka:after {display:inline-block;font:normal 20px/80px Arial;color:#121212;content:'<';}
.slider-haberkorn .shipka:hover {background: rgba(0,123,190,.7);}
.slider-haberkorn .shipka.shipka-right {border-radius:7.5px 0 0 7.5px;left:auto;right:1px;padding:0 0 0 5px;}
.slider-haberkorn .shipka.shipka-right:after {right:1px;content:'>';}




/* ******************** CATEGORY **********************/
.habCategory {}

/******* Tabulky ******/
.habCategory table {
    border: 1px solid silver;    
    }
.habCategory table td {
    padding-right: 40px;
    }
/*
.habCategory table tr:nth-child(odd){
    background-color: white;
    }
.habCategory table tr:nth-child(even){
    background-color: rgb(247,247,247);
    }
*/


.habCategory table.border-0 {
    border: 0px;
    }


.habCategory table.noborder {
    border: 0px solid gray;
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    }
.habCategory table.noborder td {
    padding-right: 40px;
    }

.habCategory thead, .habCategory thead tr, .habCategory thead tr:nth-child(odd), .habCategory thead tr:nth-child(even) {
    background-color: rgb(239,239,239);
    font-weight: bold;
    }
.habCategory thead td {
    border-bottom: 1px solid silver;
    }
.habCategory thead td {
    padding: 2px 40px 2px 3px;
    }

.habCategory td {
    padding: 1px 5px 1px 5px;
    }



/* ******************** PRODUCT **********************/
.habProduct {}


.habProduct table.border-0 {
    border: 0px;
    }


/******* Tabulky ******/
.habProduct table td {
    padding-right: 30px;
    }


/* ******************** CATATEGORY and PRODUCT **********************/
.t2cols table {
    display: inline-table;
    margin-right: 20px;
    margin-bottom: 20px;
    vertical-align: top;
    width: 46%;
    }
.t2cols thead td {
    padding: 2px px 2px 3px;
    }
.t2cols table td {
    font-size: 90%;
    padding-right: 5px;
    padding-left: 5px;
    }
.t2cols table.noborder td {
    padding-right: 5px;
    }


/* ******** Košík BOX ********* */
.habBasketMessage {
    font-size: 90%;
    padding: 10px;
    margin-bottom: 10px;
    color: #7d5a29;
    background-color: #fcefdc;
    border: 1px #7d5a29 solid;
}



/* ********************* PREFOOTER *************************/
#prefooter {	
	padding-bottom: 10px;
}
#prefooter-content {
	line-height: 1.5rem;
	margin: 0px;
	padding: 20px 30px 20px 30px;
	color: #FFFFFF;
	background-color: #007BBE;
}
#prefooter a {
	display: inline-block;
	color: #FFFFFF;
	text-decoration: none;
}
#prefooter a.nasledujici:after {
	padding: 0px 5px 0px 5px;
	color: #FFFFFF;
	content:'|';
}
#prefooter a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#prefooter hr {
	border: 0;
  border-color: #007BBE;
  border-top: 1px solid #419DD1;
  margin: 20px 0 20px 0;
}
#prefooter .nadpis {
	color: #FFFFFF;
	text-decoration: none;
  font-style:bold;
  font-size: .8rem;
  letter-spacing: .25px;
  padding-bottom: 7px;
}